    "SMS_GSM_CHARS_LEFT" = "%d GSM-tegn tilbage.";
    "SMS_UNICODE_CHARS_LEFT" = "%d Unicode-tegn tilbage.";
    "SMS_TOO_LONG" = "%d tegn for langt";
    "SMS_TOO_LONG_BY_ONE" = "1 tegn for langt";
    "Accept vCard from %@?" = "Accepter vCard fra %@?"; 
    "MESSAGE_FROM" = "Besked fra %@";
    "MESSAGE_TO_NUM" = "Sender besked til %@";
    None = "Ingen"; 
    "OBEX error" = "OBEX-fejl"; 
    Ok = "OK";
    "Cancel" = "Annuller";
    "SENDING_VCARD" = "Sender vCard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' er en synkroniseret enhed.";
    "OBEX_VS_BLADERUNNER_MSG" = "Hvis du sender et kort på denne måde i stedet for at synkronisere, kan det resultere i dublerede poster.";
    "CONTINUE" = "Fortsæt";
    "vCard contains:%@" = "vCard indeholder:%@";
    "NOTE_FORMAT" = "%@\nSMS-besked\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nRingede kl. %@\n";
    "SEND_THIS_CARD" = "Send dette kort…";
    "SEND_THESE_CARDS" = "Send disse kort…";
    "Sending SMS message to: %@" = "Sender SMS-besked til: %@";
    "Sending SMS message" = "Sender SMS-besked";
    "NO_SERVICE_RECORD" = "Tjenesteoptegnelsen til den primære telefon er ugyldig.";
    "INVALID_DEVICE" = "Den primære telefon er ugyldig.";
    "INTERNAL_ERROR" = "Intern fejl";
    "UNKNOWN_CALLER" = "Ukendt";
    "SMS_MESSAGE_ACTION" = "SMS-besked";
    "DIAL_ACTION" = "Ring op med %@";
    "DIAL_ACTION_UNKNOWN" = "Ring op med mobiltelefon";
    "SEND_MY_CARD_ACTION" = "Send mit kort";
    "BT_CONNECT_ERR_TITLE" = "Der skete en fejl under forsøg på at vælge en Bluetooth-enhed.";
    "BT_CONNECT_ERR_MSG" = "Bekræft, at den lokale Bluetooth-enhed er tilsluttet og aktiv.";
    "OBEX_CONNECT_ERR" = "Der skete en fejl under oprettelse af forbindelse til den eksterne enhed.";
    "OBEX_COMM_ERR" = "Der skete en fejl under kommunikation med den eksterne enhed.";
    "OBEX_WAIT_ABORT" = "Venter på, at ekstern enhed afbryder.";
    "OBEX_WAIT_CONNECT" = "Venter på ekstern enhed...";
    "UNSET_TITLE" = "Dan par med en telefon";
    "UNSET_MSG" = "Brug Bluetooth-indstillinger til at danne par med en telefon til brug med Adressebog.";
    "RING_TIMES" = "Har ringet %d gange";
    "RING_TIME" = "Har ringet 1 gang";
    "MISSED_CALL" = "Du modtog ikke dette opkald den %@";
    "ATTEMPTING_TOOLTIP" = "Forsøger <%@>";
    "ESTABLISHED_TOOLTIP" = "Forbundet <%@>";
    "DISCONNECTED_TOOLTIP" = "Forbindelse afbrudt <%@>";
    "UNSET_TOOLTIP" = "Klik for at danne par med telefon";
    "SMS_CREATE_CARD" = "Opret kort";
    "SMS_SENT" = "Besked sendt til %@";
    "SMS_FAILED" = "Kunne ikke sende besked til %@";
    "SAVED" = "Arkiveret";
    "LOG_CALL" = "Log opkald";
    "LOG_SMS" = "Log SMS";
    "LOGGED" = "Logget";
    "ADD_CARD" = "Tilføj kort";
    "CARD_ADDED" = "Kort tilføjet";
    "CONNECT_ACCESSIBILITY" = "Opret forbindelse til telefon";
    "CANCEL_ACCESSIBILITY" = "Stop søgning efter telefon";
    "DISCONNECT_ACCESSIBILITY" = "Afbryd forbindelse til telefon";
    "PAIR_ACCESSIBILITY" = "Dan par med en telefon";
    "SECOND_LINE_CALLING" = "bruger den anden linje";